AI Sync

Voice Campaign

Get Speed Dial

GEThttps://app.aisync.link/api/campaign/voice/{id}/speed-dial
Get Speed Dial
curl --request GET \
  --url https://app.aisync.link/api/campaign/voice/MQ==/speed-dial \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "MQ==",
      "cpa": 1,
      "agent_count": 1
    }
  ],
  "success": true
}

Get Speed Dial#

Returns the speed-dial rows for a campaign.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 campaign id

curl --request GET \
  --url https://app.aisync.link/api/campaign/voice/MQ==/speed-dial \
  --header 'Authorization: Bearer {{bearer_token}}'
dataobject[]

Each row has Base64 id, agent_count, and cpa